@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'), local('OpenSans-Regular'),
	url(/bitrix/fonts/opensans-regular.woff) format('woff'),
	url(/bitrix/fonts/opensans-regular.ttf) format('truetype');
}

body{
	font-family: 'Open Sans', sans-serif;
	background-color: #EAEAEA;
	min-width: 1000px;
	max-width: 1440px;
	width: 100%;
	margin: 0 auto !important;
}

textarea:focus, input:focus{
	outline: none;
}


.bodydiv {
	margin: 10px 0px;
	width: 100%;
	min-height: 100%;
	background-color: #fff;
	-moz-box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.2);
}

.head_line0 {
	font-family: 'Open Sans', sans-serif;
	display: none;
	width: 100%;
	height: 40px;
	text-align: justify;
	background-color: #ffffff;
	margin: 0px auto;
	border-bottom: 1px solid rgba(211, 211, 211, 0.5);
}

.head_line0_ConsLink {
	width: 180px;
	height: 100%;
	font-size: 14px;
	color: #636363;
	margin-left: 20px;
	text-decoration: none;
	display: inline-block;
	vertical-align: top;
    text-align: right;
}
.head_line0_ConsLink:hover {
	color: #ee8635;
}
.head_line0_ConsLink_ico {
	width: 26px;
	height: 25px;
	float: left;
	margin: 8px 0 0 0;
	background-image: url("/images/icons.svg");
	background-repeat: no-repeat;
	background-position: 0px -750px;
}
.head_line0_ConsLink:hover .head_line0_ConsLink_ico {
	background-position: -50px -750px;
}

.head_line0_ConsLink p {
	margin: 10px 0px;
}

.head_line0_LoginDiv {
	width: calc(100% - 225px); 
	height: 100%;
	margin-left: 20px;
	float: right;
	vertical-align: top;
	text-decoration: none;
	position: relative;
}

.head_line0_LoginDiv1 {
	width: calc(100% - 380px);
	height: 100%;
	margin-left: 20px;
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
	text-align: justify;
	position: relative;
}

.head_line0_LoginLink_signin {
	width: 180px;
	height: 100%;
	color: #636363;
	font-size: 14px;
	font-weight: bold;
	display: inline-block;
	text-align: right;
	vertical-align: top;
	text-decoration: none;
}
.head_line0_LoginLink_signin:hover {
	color: #ee8635;
	text-decoration: underline;
}
.head_line0_LoginLink_signin p {
	margin: 10px 20px;
}
.head_line0_LoginLink_ico {
	width: 18px;
	height: 24px;
	float: left;
	margin: 8px 0px 0px 24px;
	background-image: url("/images/icons.svg");
	background-repeat: no-repeat;
	background-position: 0px -650px;
}
.head_line0_LoginLink_signin:hover .head_line0_LoginLink_ico {
	background-position: -50px -650px;
}

.head_line0_LoginLink_signup {
	color: #636363;
	font-size: 13px;
	display: inline-block;
	vertical-align: top;
	margin: 10px 30px;
	text-decoration: none;
}
.head_line0_LoginLink_signup:hover {
	color: #ee8635;
	text-decoration: underline;
}


.head_line0_LoginLink_username {
	width: 85%;
	height: 100%;
	display: inline-block;
	vertical-align: top;
	position: relative;
	text-decoration: none;
	overflow: hidden;
}
.head_line0_LoginLink_username:hover {
	color: #ee8635;
}
.head_line0_LoginLink_username:hover .head_line0_LoginP_login {
	color: #ee8635;
	text-decoration: underline;
}
.head_line0_LoginLink_ico1 {
	width: 24px;
	height: 24px;
	float: left;
	margin: 10px 0px 0px 0px;
	background-image: url("/images/icons.svg");
	background-repeat: no-repeat;
	background-position: 0px -700px;
}
.head_line0_LoginLink_username:hover .head_line0_LoginLink_ico1 {
	background-position: -50px -700px;
}

.head_line0_LoginP_login {
	color: #636363;
	font-size: 14px;
	max-width: 250px;
	margin: 10px 10px 0px 30px;
	overflow: hidden;
	display: inline-block;
	vertical-align: top;
}

.head_line0_LoginP_accept {
	color: red;
	font-size: 12px;
	display: inline-block;
	vertical-align: top;
	margin-top: 12px;
}

.head_line0_LoginLink_logout {
	color: #636363;
	font-size: 12px;
	display: inline-block;
	position: relative;
	vertical-align: top;
	margin-top: 10px;
}

.head_line0_LoginLink_username span {
	vertical-align: top;
	margin-top: 11px;
	display: inline-block;
}

/* ÍÀ×ÀËÎ 1-É ËÈÍÈÈ ØÀÏÊÈ!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
.head_line1 {
	font-family: 'Open Sans', sans-serif;
	width: 100%;
	height: 80px;
	text-align: justify;
	background-color: #ffffff;
	margin: 0px auto;
	border-bottom: 1px solid rgba(211, 211, 211, 0.5);
}

.head_line1_LogoDiv {
	/*width: 400px;*/
	height: 100%;
	display: inline-block;	
}

.head_logo_link {
	width:280px;
	height: 100%;
	/*background-image: url(logo.png);
	background-repeat: no-repeat;
	background-position: 70% 50%;*/
	float: left;
}

.line1_logo_img {
	margin: 5px 30px;
}

.head_line1_razdel_div {
	float:left;
	width: 110px;
	height: 100%;
}

/* {
	width: 100px;
	height: 100%;
	float:left;
	color: #636363;
	text-decoration: none;
	background-image: url("image/svg.php?image=down&color=636363");
	background-repeat: no-repeat;
	background-position: right 50%;
}
.head_line1_razdel_link:hover {
	color: #ee8635;
	background-image: url("image/svg.php?image=down&color=ee8635");
	text-decoration:underline;
}
.head_line1_razdel_link p {
	margin: 28px 10px;
	text-decoration: none;
}
.head_line1_razdel_link:hover p {
	text-decoration: underline;
}

.head_razdel_div {
	background-color: white;
	top: 60px;
	position: absolute;
	border: 1px solid black;
	border-radius: 4px;
	padding: 5px 20px 0px;
	z-index: 1;

}

.head_razdel_div_a {
	width: 100%;
	height: 30px;
	color: black;
	font-size: 16px;
	text-decoration: none;
	display:block;
}
.head_razdel_div_a:hover {
	text-decoration:underline;
}
*/

.head_line1_ConsLink {
	width: 180px;
	height: 100%;
	font-size: 14px;
	color: #636363;
	text-decoration: none;
	display: inline-block;
	vertical-align: top;
    text-align: right;
}
.head_line1_ConsLink:hover {
	color: #ee8635;
}
.head_line1_ConsLink_ico {
	width: 26px;
	height: 25px;
	float: left;
	margin: 28px 0px 0px 0px;
	background-image: url("/images/icons.svg");
	background-repeat: no-repeat;
	background-position: 0px -750px;
}
.head_line1_ConsLink:hover .head_line1_ConsLink_ico {
	background-position: -50px -750px;
}

.head_line1_ConsLink p {
	margin: 28px 0px;
}


.head_line1_PhoneDiv {
	max-width: 200px;
	height: 100%;
	margin: 0;
	display: inline-block;
	vertical-align: top;
	text-align: center;
}
.head_phone_main_skype {
	font-size: 20px;
	color: black;
	text-decoration: none;
	display: block;
}
.head_phone_main_skype:hover {
	text-decoration: underline;
}

.head_phone_main_skype {
	color: #636363;
}

.head_phone_main_skype:hover {
	color: #ee8635;
}


.head_phone_main_callback {
	 font-size: 14px;
	 color: #636363;
	 text-decoration: none;
}
.head_phone_main_callback:hover {
	color: #ee8635;
}

.call_back_popup_window {
	top: 50%;
	position: fixed;
	z-index: 999;
	background: #fff;
	border-radius: 7px;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.6);
}

.call_back_popup_div1 {
	text-align: left;
	margin: 10px 0px 0px 10px
}

.call_back_popup_head {
	width: 92%;
	font-size: 16px;
	font-weight: bold;
	display: inline-block;
}

.call_back_popup_close{
	width: 13px;
	height: 13px;
	display: inline-block;
	background: url("images/gui.png") no-repeat;
	background-position: -46px -480px;
}

.call_back_popup_p1 {
	padding: 10px;
	text-align:left;
	font-size: 18px;
}

.call_back_popup_input {
	min-width: 300px;
	height: 30px !important;
	display: inline-block;
	position: relative;
	padding: 6px 1px !important;
	font-size: 18px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: normal;
	border: 1px solid #8CA3AE;
	border-radius: 5px;
	background: #fff;
	box-shadow: inset 0 3px 6px 0 rgba(215, 215, 215, 0.7);
}

#cb_data table {
	margin: 0px auto;
}

.call_back_popup_div2 {
	text-align: justify;
}

.call_back_popup_a {
	width: 100px;
	height: 30px;
	margin: 10px;
	text-align: center;
	vertical-align: top;
	display: inline-block;
	border-radius: 4px;
}

.call_back_popup_a p{
	margin-top: 2px;
}

.call_back_popup_a1 {
	color: white;
	border: none;
	background-image: linear-gradient(to bottom, #ffac2b, #ff8000);
}
.call_back_popup_a1:hover {
	background-image: linear-gradient(to bottom, #ff8000, #ffac2b);
}

.call_back_popup_a2 {
	color: black;
	border: 1px solid black;
}
.call_back_popup_a2:hover {
	background-color: #636363;
}


.head_line1_CartLink {
	color: #686868;
	width: 220px; 
	height: 98%;
	display: inline-block;
	margin-right: 30px;
	vertical-align: top;
}

.head_line1_CartLink,
.head_line1_CartLink .cart_flex,
.head_line1_CartLink .cart_flex head_line1_CartLink_ico,
.head_line1_CartLink .cart_flex head_line1_CartLink_ico i,
.head_line1_CartLink .cart_flex p {
	text-decoration: none;
}

.cart_flex {
	display: flex;
	height: 100%;
	align-content: center;
	justify-content: center;
	flex-wrap: wrap;
}
.head_line1_CartLink_ico {
	display: flex;
	align-content: center;
	flex-wrap: wrap;
	margin-right: 10px;
}
.head_line1_CartLink:hover {
	color: #ee8635;
}
.head_line1_CartLink_p1 {
	max-width: 180px;
	font-size: 13px;
	color: #686868;
}
.head_line1_CartLink:hover .head_line1_CartLink_p1 {
	text-decoration: underline;
}


.head_line1_Cart_span {
	display: inline-block;
	font-size: 16px;
}

.head_line1_CartLink:hover p span {
	color: #ee8635;
	text-decoration: underline;
}

.head_line1_LoginDiv {
	color: #636363;
	width: 300px; 
	height: 96%;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	text-decoration: none;
	position: relative;

}

.head_line1_LoginDiv1 {
	color: #636363;
	width: 250px;
	height: 96%;
	display: inline-block;
	vertical-align: top;
	text-align: right;
	text-decoration: none;
	position: relative;
}

.head_line1_LoginLink_signin {
	width: 100%;
	height: 70%;
	color: #636363;
	font-size: 14px;
	font-weight: bold;
	display: inline-block;
	text-decoration: none;
}
.head_line1_LoginLink_signin:hover {
	color: #ee8635;
	text-decoration: underline;
}
.head_line1_LoginLink_signin p {
	text-align: left;
	margin: 30px 0 0 15px;
	float: left;
}
.head_line1_LoginLink_ico {
	width: 18px;
	height: 24px;
	float: left;
	margin: 27px 0px 0px 55px;
	background-image: url("/images/icons.svg");
	background-repeat: no-repeat;
	background-position: 0px -650px;
}
.head_line1_LoginLink_signin:hover .head_line1_LoginLink_ico {
	background-position: -50px -650px;
}

.head_line1_LoginLink_signup {
	color: #636363;
	font-size: 13px;
	display: inline-block;
	text-decoration: none;
}
.head_line1_LoginLink_signup:hover {
	color: #ee8635;
	text-decoration: underline;
}

.head_line1_LoginLink_username {
	display: flex;
	width: 100%;
	text-decoration: none;
	height: 75% !important;
	overflow: hidden;
	line-height: 12px;
	align-content: center;
	justify-content: flex-end;
	flex-wrap: wrap;
}
.head_line1_LoginLink_username:hover {
	color: #ee8635;
	text-decoration: underline;
}
.head_line1_LoginLink_username:hover .head_line1_LoginP_login {
	color: #ee8635;
}
.head_line1_LoginLink_ico1 {
	width: 24px;
	height: 24px;
	float: left;
	margin: 0 10px 0 0;
	background-image: url("/images/icons.svg");
	background-repeat: no-repeat;
	background-position: 0px -700px;
}
.head_line1_LoginLink_username:hover .head_line1_LoginLink_ico1 {
	background-position: -50px -700px;
}

.head_line1_LoginP_login {
	color: #636363;
	font-size: 14px;
	line-height: 20px;
	max-height: 20px;
	overflow: hidden;
}

.head_line1_LoginP_accept {
	color: red;
	font-size: 12px;
}

.head_line1_LoginLink_logout {
	color: #636363;
	font-size: 12px;
}


.head_line0_LoginDiv1 .head_social_links {
	position: absolute;
	right: 100px;
	top: 5px;
}

.head_line0_LoginDiv .head_social_links {
	position: absolute;
	right: 0;
	top: 5px;
}

.head_line1_LoginDiv1 .head_social_links {
	position: absolute;
	bottom: 0;
	right: 60px;
}

.head_line1_LoginDiv .head_social_links {
	position: absolute;
	top: 25px;
	right: 0;
}

.head_social_links a {
	font-size: 7px;
	text-decoration: none;
	/*margin: 0 3px;*/
}

.head_social_links a span {
	-o-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.head_social_links a:hover span {
	-o-transform: scale(1.2, 1.2);
	-ms-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	-webkit-transform: scale(1.2, 1.2);
	transform: scale(1.2, 1.2);
}

.head_social_links a span i:last-child {
	color: #ffffff;
}

.head_social_links a.instagram_link span i:first-child { /*öâåò êðóãà 1ãî çíà÷êà (èíñòàãðàìì)*/
	color: #cd486b;
}
.head_social_links a.vk_link span i:first-child { /*öâåò êðóãà 2ãî çíà÷êà (vk)*/
	color: #4c75a3;
}
.head_social_links a.youtube_link span i:first-child { /*öâåò êðóãà 3ãî çíà÷êà (youtube)*/
	color: #c4302b;
}
/* ÊÎÍÅÖ 1-É ËÈÍÈÈ ØÀÏÊÈ!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/


/* ÍÀ×ÀËÎ 2-É ËÈÍÈÈ ØÀÏÊÈ!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
.head_line2 {
	font-family: 'Open Sans', sans-serif;
	width:100%;
	height:60px;
	background-color:#ffffff;
	margin: 0px auto;
	text-align: justify;
}


.main_menu_div {
	display: inline-block;
}
		
		
.head_menu_a, .head_menu_a1 {
	display: inline-block;
	height: 100%;
	font-size: 15px;
	color: #000000;
	text-decoration: none;
	border: solid 1px transparent;
	box-sizing: border-box;
}

.head_menu_a_div {
	margin: 18px 40px;
}


.head_menu_poster{
    position:relative;
	display: inline-block;
}
.head_menu_descr{
    display:none;
    margin-left: 0px;
    padding: 10px;
    margin-top: 30px;
    background: #fefefe;
	z-index: 92;
	text-align: left;
	box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.11);
	border: solid 1px #e9e9e9;
}
.head_menu_descr2{
    display: none;
	width: 100%;
	height: 11px;
	border-bottom: solid 2px #ee8635;
	box-sizing: border-box;
    margin-left: 0px;
    margin-top: 33px;
    background: #fefefe;
	z-index: 93;
}
.head_menu_poster:hover .head_menu_descr{
    display:block;
    position:absolute;
    top:27px;
}
/*.head_menu_poster:hover .head_menu_descr2{
    display:block;
    position:absolute;
    top: 16px;
}*/

.head_menu_poster:hover .head_menu_a1 {
	color: #000000;
	position: relative;
	z-index: 93;
	box-sizing: border-box;
	border-radius: 2px;
	border: solid 1px #e9e9e9;
	background-image: linear-gradient(to bottom, #fdfdfd, #fafafa);
	box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.11), inset 0 -3px 0 0 #ef8932;
    -moz-box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.11), inset 0 -3px 0 0 #ef8932;
    -webkit-box-shadow:  0 1px 6px 0 rgba(0, 0, 0, 0.11), inset 0 -3px 0 0 #ef8932;
}

.head_menu_poster:hover .head_menu_a {
	color: #000000;
	position: relative;
	box-sizing: border-box;
	z-index: 91;
	border-radius: 2px;
	border: solid 1px #e9e9e9;
	box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.11), inset 0 -3px 0 0 #ef8932;
    -moz-box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.11), inset 0 -3px 0 0 #ef8932;
    -webkit-box-shadow:  0 1px 6px 0 rgba(0, 0, 0, 0.11), inset 0 -3px 0 0 #ef8932;
}

.head_menu_descr_link {
	width: 90%;
	color: #000000;
	text-decoration: none;
	font-size: 14px;
	text-align: left;
	display: inline-block;
}
.head_menu_descr_link:hover {
	text-decoration: underline;
}


.head_menu_descr_ColDiv {
	width: 49%;
	display: inline-block;
	text-align: center;
	vertical-align: top;
}

.head_menu_descr_ColDiv hr {
	width: 90%;
	color: #ebebeb;
	background-color: #ebebeb;
	margin: 10px 0px;
	border: none;
	height: 1px;
}


.head_menu_descr_link_p1 {
	font-size: 15px;
	line-height: 1.3;
	color: #2a2a2a;
}

.head_menu_descr_link_p2 {
	font-size: 13px;
	color: #868686;
}

.head_menu_descr_link_p3 {
	font-size: 15px;
	color: #2a2a2a;
	font-weight: 800;
}

.head_menu_descr_link_p4 {
	font-size: 12px;
	color: #868686;
	font-weight: 100;
	line-height: 1.5;
}

.head_menu_descr_link_p5 {
	font-size: 14px;
	color: #626262;
	font-weight: 100;
	line-height: 1.4;
}

.head_menu_descr_link_hr {
	color: #ebebeb;
	background-color: #ebebeb;
	margin: 10px 0px;
	border: none;
	height: 1px;
}

.head_menu_descr_link1 {
	width: 48%;
	float:left;
	color: #000000;
	text-decoration: none;
	font-size: 14px;
	display: inline-block;
	border-color: transparent;
    border-style: solid;
	border-width: 2px;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.head_menu_descr_link1:hover {
	text-decoration: underline;
	border-color: #000066;
    border-style: solid;
	border-width: 2px;	
}

.head_menu_descr_link1_textdiv {
	text-align: left;
	margin: 10px;
	font-family: roboto,ArialRuble,Arial,sans-serif;
	font-weight: bold;
	color: rgb(89, 89, 89);
}
.head_menu_descr_link1:hover .head_menu_descr_link1_textdiv {
	color: black;	
}

.head_menu_descr_link2 {
	color: #000000;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 15px;
	display: inline-block;
}
.head_menu_descr_link2:hover {
	text-decoration: underline;
}
/* ÊÎÍÅÖ 2-É ËÈÍÈÈ ØÀÏÊÈ!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/



/* ÍÀ×ÀËÎ 3-É ËÈÍÈÈ ØÀÏÊÈ!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
.head_line3 {
	width:100%;
	height:60px;
	background-image: linear-gradient(to bottom, #f8f8f8, #f0f0f0);
	margin: 0px auto;
	text-align: justify;
}

/*.head_line3_link_button {
	width: 40px;
	height: 40px;
	display: inline-block;
	vertical-align: top;
	background-image: url("/images/icons.svg");
	background-repeat: no-repeat;
	background-position: 0px -540px;
}
.head_line3_link_button:hover {
	background-position: -50px -540px;
}*/



.head_line3_FormDiv {
	width: calc(100% - 375px);
	display: inline-block;
	vertical-align: top;
	height: 35px;
	margin: 10px 0px 0px 36px;
}


.head_line3_form {
	width: calc(100%);
	display: inline-block;
	vertical-align: top;

}

.head_line3_search_input {
	width: 700px;
	width: calc(100% - 200px);
	height: 36px;
	font-size: 20px;
	margin-left: 5px;
	padding-left: 7px;
	border-radius: 4px;
	background-color: #ffffff;
	border: solid 1px #dfdfdf;
}

.head_line3_search_submit {
	width: 160px;
	height: 40px;
	color: white;
	font-size: 16px;
	vertical-align: top;
	border: none;
	border-radius: 4px;
	margin-left: 7px;
	background: #ffac2b;
	background-image: linear-gradient(to bottom, #ffac2b, #ff8000);
	box-shadow: 0 2px 5px 0 rgba(199, 139, 78, 0.3), 0 1px 2px 0 rgba(255, 128, 0, 0.5), inset 0 -1px 0 0 #ee6a00;
}
.head_line3_search_submit:hover {
	background: #ff8000;
	background-image: linear-gradient(to bottom, #ff8000, #ffac2b);
}

.head_line3_LinkDiv {
	border-radius: 4px;
	display: inline-block;
	vertical-align: top;
	height: 40px;
	border: 1px solid #636363;
}

.head_line3_LinkDiv1 {
	width: 290px;
	margin: 10px 0px 0px 0px;
}


.head_line3_link {
	width: 100%;
	height: 100%;
	display: inline-block;
	font-size: 16px;
	text-align: end;
	text-decoration: none;
	color: #636363;
	vertical-align: bottom;
}
.head_line3_link p {
	margin: 7px 0px;
	text-align: left;
}
.head_line3_LinkDiv:hover {
	border: 1px solid #ee8635;
}


.head_line3_link1 {
}

.head_line3_link1:hover {
	color: #ee8635;
}

.head_line3_link1_div {
	width: 37px;
	height: 33px;
	float: left;
	margin: 3px 0px 0px 10px;
	background-image: url("/images/icons.svg");
	background-repeat: no-repeat;
	background-position: 0px -500px;
}
.head_line3_link1:hover .head_line3_link1_div {
	background-position: -50px -500px;
}

/* ÊÎÍÅÖ 3-É ËÈÍÈÈ ØÀÏÊÈ!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/

.head_hr_3 {
	width: 100%;
	height: 2px;
	margin: 0px;
	color: rgb(208, 208, 208);
	z-index: 120;
	border: medium none;
	background-color: rgb(208, 208, 208);
}

/* ÍÀ×ÀËÎ ÁËÎÊÎÂ ÒÅËÀ ÑÀÉÒÀ!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
.body_block {
	display: inline-block;
	position: relative;
	height: 0;
}

.body_block_1x1 {
	float:left;
	width: 33.334%;
	margin: 0%;
	padding-bottom: 16.667%;
}

.body_block_2x1 {
	float:left;
	width: 66.667%;
	margin: 0%;
	padding-bottom: 16.667%;
}

.body_block_1x2 {
	float:right;
	width: 33.334%;
	margin: 0%;
	padding-bottom: 33.334%;
}


.body_block_a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: 100%;
	transition: 0.2s;
}
.body_block_a:hover {
	/*transform: scale(1.05);*/
	box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.1), 0 0 45px 0 rgba(0, 0, 0, 0.3);
	z-index: 100;
}





.footer_hr_3 {
	width: 100%;
	height: 2px;
	margin: 0px;
	color: rgb(208, 208, 208);
	display: inline-block;
	z-index: 120;
	border: medium none;
	background-color: rgb(208, 208, 208);
}

.footer {
	 width:100%;
	 background-color: #171717;
	 margin: 0px auto;
	 padding: 0px;
	 display: inline-block;
}

.footer_line1 {
	 width:100%;
	 height:230px;
	 border-bottom: solid 1px #2b2b2b;
}

.footer_line2 {
	 width: 100%;
	 height: 70px;
}

.footer_line1_leftdiv {
	width: 30%;
	height: 100%;
	float: left;
	border-right: solid 1px #2b2b2b;
	box-sizing: border-box;
}

.footer_line1_centerdiv  {
	width: 40%;
	height: 100%;
	float: left;
	border-right: solid 1px #2b2b2b;
	box-sizing: border-box;
}

.footer_line1_rightdiv {
	width: 30%;
	height: 100%;
	float: left;
	box-sizing: border-box;
}


.footer_line1_leftdiv a, .footer_line1_rightdiv a {
	text-decoration: none;
	color: white;

}
.footer_line1_leftdiv a:hover, .footer_line1_rightdiv a:hover {
	text-decoration: underline;
}

.footer_magaz_head {
	color: white;
	font-size: 15px;
	margin: 10px 0px 0px 60px;
	font-weight: bold;
}

.footer_line1_magaz {
	width: 100%;
	margin: 10px 0px;
}
.footer_line1_magaz:before {
	content: '';
	background-image: url("/images/icons.svg");
	background-repeat: no-repeat;
	background-position: 0% -50px;
    width: 20px;
    height: 20px;
	margin: 1% 3%;
	float: left;
}
.footer_line1_magaz:hover:before {
	background-position: 0% 0px;
}

.footer_line1_magaz2 {
	width: 100%;
	margin: 15px 0px;
}
.footer_line1_magaz2:before {
	content: '';
	background-image: url("/images/icons.svg");
	background-repeat: no-repeat;
	background-position: 0% -75px;
    width: 20px;
    height: 20px;
	margin: 1% 3%;
	float: left;
}

.footer_line1_magaz2:hover:before {
	background-position: 0% -25px;
}

.footer_line1_magaz_adress {
	font-size: 13px;
	color: #676767;
	margin: 0px 0px 0px 25px;
}

.footer_line1_magaz_phone {
	font-size: 14px;
	color: #ffffff;
	margin: 0px;
	margin: 0px 0px 0px 25px;
}

.footer_line1_magaz_last {
	font-size: 13px;
	color: #ee8635;
	margin: 0px 0px 0px 50px;
}

.footer_line1_centerdiv_div1 {
	display: inline-block;
	width: 50%;
	float: left;
	border-bottom: solid 1px #2b2b2b;
}

.footer_line1_centerdiv_div1 a {
	color: #676767;
	font-size: 14px;
	width: 100%;
	display: inline-block;
	text-align: left;
	margin: 7px 0px 15px 20%;
	text-decoration: none;
}

.footer_line1_centerdiv_div1 a:hover {
	text-decoration: underline;
}

.footer_line1_centerdiv_div2 {
	display: inline-block;
	width: 50%;
	float: left;
}


.footer_line1_centerdiv_div2 a {
	color: #FFFFFF;
	font-size: 14px;
	width: 100%;
	display: inline-block;
	text-align: left;
	margin: 20px 10%;
	text-decoration: none;
}

.footer_line1_centerdiv_div2 a:hover {
	text-decoration: underline;
}


.footer_line2_leftdiv, .footer_line2_rightdiv {
	width: 30%;
	height: 100%;
	float: left;
}

.footer_line2_centerdiv {
	width: 40%;
	height: 100%;
	float: left;
	text-align: center;
}

.footer_line2_centerdiv img {
	margin-top: 30px;
}

.footer_line2_rightdiv a:first-child {
	color: white;
	font-size: 15px;
	margin: 5px 0px 10px 60px;
	font-weight: bold;
	display: block;
}

.footer_line2_rightdiv a:last-child {
	font-size: 13px;
	color: #676767;
	margin: 0px;
}

.footer_line2_rightdiv {
	font-size: 13px;
	color: #676767;
}











@media screen and (max-width: 1460px) {
	.body_block_1x1 {
		width: 33.333%;
	}
}

@media screen and (max-width: 1400px) {
	.footer_line2 {
		 height: 100px;
	}
}

@media screen and (max-width: 1350px) {
	.head_line3_search_input {
		width: 500px;
		width: calc(100% - 200px);
	}
}


@media screen and (max-width: 1275px) {
	.head_menu_a_div {
		margin: 18px 20px;
	}
	
	
	.head_line1_ConsLink {
		display: none;
	}

	.head_line1_LoginDiv {
		display: none;
	}
	
	.head_line1_LoginDiv1 {
		display: none;
	}

	.cons_flex {
		display: none;
	}
	
	.head_line0 {
		display: block;
	}
}

@media screen and (max-width: 1150px) {
	.head_line3_search_input {
		width: 400px;
		width: calc(100% - 200px);
	}
}

.head_line3_search_input::-moz-placeholder { color: #868686;  opacity: 1; font-family: 'Open Sans', sans-serif; font-size: 16px;}
.head_line3_search_input::-webkit-input-placeholder { color: #868686;  opacity: 1;  font-family: 'Open Sans', sans-serif; font-size: 16px;}


#bx_incl_area_1, #bx_incl_area_2, #bx_incl_area_3, #bx_incl_area_4, #bx_incl_area_5, #bx_incl_area_6, #bx_incl_area_7, #bx_incl_area_8, #bx_incl_area_9 {
	display: inline;
	vertical-align: top;
}



/*ïðàâêà âèäæåòà Áèòðèêñ24*/
.b24-widget-button-block {
    width: 86px !important;
    height: 86px !important;
}

.b24-widget-button-inner-block {
    height: 86px !important;
}

.b24-widget-button-inner-item {
    padding: 30px 29px !important;
}

.b24-widget-button-inner-mask {
    height: 102px !important;
}

.b24-widget-button-position-bottom-right {
    right: 5% !important;
    bottom: 7% !important;
}

@media (max-device-width: 769px) {
	.b24-widget-button-block {
		width: 112px !important;
		height: 112px !important;
	}

	.b24-widget-button-inner-block {
		height: 112px !important;
	}

	.b24-widget-button-inner-item {
		padding: 40px 40px !important;
	}

	.b24-widget-button-inner-mask {
		height: 130px !important;
	}

	.b24-widget-button-position-bottom-right {
		right: 20px !important;
		bottom: 40px !important;
	}

	.b24-widget-button-social-item {
		margin: 0 15px 10px 0 !important;
		width: 80px !important;
		height: 80px !important;
		border-radius: 100% !important;
	}
}

@media (max-device-width: 481px) {
	.b24-widget-button-block {
		width: 182px !important;
		height: 182px !important;
	}

	.b24-widget-button-inner-block {
		height: 182px !important;
	}

	.b24-widget-button-inner-item {
		padding: 80px 80px !important;
	}

	.b24-widget-button-inner-mask {
		height: 200px !important;
	}

	.b24-widget-button-position-bottom-right {
		right: 30px !important;
		bottom: 60px !important;
	}

	.b24-widget-button-social-item {
		margin: 0 30px 10px 0 !important;
		width: 120px !important;
		height: 120px !important;
		border-radius: 100% !important;
	}
}


/********************************************************************************/
/********************************************************************************/
/********************************************************************************/
/********************************************************************************/
/********************************************************************************/
h1,h2{
	text-align: center;
	margin: 15px auto 15px auto;
}
.catalog_table_menu h1{
	margin-left: 0px;
}

.leftmenu-top-wrap{
	margin: 20px 0px 0px 50px;
}

.catalog_to_main{
	float: left;
	margin: 0px;
}
.clear{
	clear: both;
}
.breadcrumbs{
	color: #868686;
	font-size: 14px;
	margin: 5px 0px 20px 50px;
}
.breadcrumb{
    color: #0073a3;
    font-size: 13px;
    background: url("/bitrix/templates/77new/images/breadcrumbs_arrow.png") no-repeat right center;
    padding-right: 10px;
	margin: 0px 5px 0px 0px;
	text-decoration: none;
}
a.breadcrumb:hover {
    color: #ff9413;
	text-decoration: underline;
}
.breadcrumb.bc0{
	margin-left: 15px;
}
.breadcrumb.bc0::before, .catalog_to_main + .breadcrumb.bcl::before{
	content: "";
	position: absolute;
	display: inline-block;
	margin-left: -24px;
	width: 19px;
	height: 19px;
	background: url("/bitrix/templates/77new/images/breadcrumbs_arrow.png") no-repeat right center;
}
.breadcrumb.bcl{
	background: none;
	padding-right: 0px;
	font-weight: bold;
}
.catalog_to_main + .breadcrumb.bcl{
	margin: 0px 0px 0px 15px;
}

.catalog_like_h1{
	clear: both;
}

.breadcrumb{
	color: #868686;
	font-size: 14px;
	float: left;
}

.item-price{
	display: block;
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	padding: 10px 5px 10px 5px;
	text-align: center;
}
.item-not-instock{
	display: block;
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	padding: 10px 0px 10px 0px;
	text-align: center;
	color: #da0d0d;
}
.item-article{
	text-align: center;
	font-weight: bold;
}

.list_small_buy_link_wrap{
	background: #ff9413;
	display: block;
	padding: 5px;
}

.list_small_buy_link {
	cursor: pointer;
    width: 210px;
    height: 40px;
    border-radius: 6px;
    background-image: linear-gradient(to bottom, #ffffff, #fdeddb);
    box-shadow: 0 1px 3px 0 rgba(228, 77, 12, 0.42);
    font-size: 16px;
    color: #000000;
	vertical-align: middle;
	display: inline-block;
}
.list_small_buy_link:hover {
	color: #ee8635;
	background-image: linear-gradient(to bottom, #fdeddb, #ffffff);
}

.list_small_buy_link p {
	display: inline-block;
	width: 100%;
	padding: 8px 0px 10px 15px;
	margin: 0px!important;
	text-align: center;
	vertical-align: middle;
	background-image: url("/images/icons2.svg");
	background-repeat: no-repeat;
	background-position: 12px -188px;
}

.list_small_buy_link:hover p {
	background-position: 12px -288px;
}


#assocmeta-form{
	box-sizing: border-box;
	display: block;
	position: fixed;
	margin: 5vh 0px 0px 10vw;
	padding: 20px;
	left: 0px;
	top: 0px;
	width: 80vw;
	height: 90vh;
	background: #fff;
	-moz-box-shadow: 0 0 35px 0 rgba(0, 0, 0, 0.8);
    -webkit-box-shadow: 0 0 35px 0 rgba(0, 0, 0, 0.8);
    box-shadow: 0 0 35px 0 rgba(0, 0, 0, 0.8);
	z-index: 1000;
	overflow-y: auto;
}

#assocmeta-form .assocmeta-form-inner{
	box-sizing: border-box;
	position: relative;
}

#assocmeta-form .assocmeta-form-inner .close{
	position: absolute;
	right: 0px;
	top: -10px;
	text-decoration: none;
	color: #111;
	font-size: 24px;
	font-weight: bold;
	transform: scaleX(1.35);
}

#assocmeta-form .assocmeta-form-inner textarea, #assocmeta-form .assocmeta-form-inner input[type="text"]{
	font-size: 13px;
	width: calc(100% - 20px);
	max-width: 100%;
}
#assocmeta-form .assocmeta-form-inner textarea{
	padding: 5px 7px 5px 7px;
}
#assocmeta-form .assocmeta-form-inner #assocmeta-form-description{
	height: 150px;
}

#assocmeta-form .assocmeta-form-inner .send_button{
	float: right;
	margin: 10px 0px 20px 0px;
	border-radius: 5px;
	background: linear-gradient(to bottom, #007acf, #0066aa);
	font-size: 22px;
	padding: 5px 20px 5px 20px;
	text-shadow: 0px 0px 3px #000;
	color: #fff;
	cursor: pointer;
}
#assocmeta-form .assocmeta-form-inner .send_button:hover{
	background: linear-gradient(to bottom, #ffac2b, #ff8000);
	text-shadow: 0px 0px 3px #c80;
}

.catalog-h1 h1{
	font-size: 24px;
	margin: 20px auto 0px auto;
}

.page-description{
	padding: 40px 20px 20px 20px;
	text-align: justify;
}

.genlist{
	padding: 15px 0px 15px 20px;
}

.genlist li{
	list-style: inside;
	padding: 4px 0px 4px 0px;	
}

.catalog_table_data p{
	margin: 15px auto 15px auto;
}

.catalog_main_table{
	margin: 30px 0px 30px 0px;
}